### Method

# Gtk CheckButtonset_inconsistent

#### Declaration [src]

    void
    gtk_check_button_set_inconsistent (
      GtkCheckButton* check_button,
      gboolean inconsistent
    )

#### Description [src]

Sets the `GtkCheckButton` to inconsistent state.

You should turn off the inconsistent state again if the user checks the check button. This has to be done manually.

Sets property | `Gtk.CheckButton:inconsistent`

#### Parameters

`inconsistent`

  Type: `gboolean`

  `TRUE` if state is inconsistent.